<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        {% load static %}
        <link rel="stylesheet" type="text/css" href="{%  static 'app/reset.css'%}"/>
        <!-- <link rel="stylesheet" type="text/css" href="{%  static 'app/style.css'%}"/> -->
        <link rel="stylesheet" type="text/css" href="{%  static 'app/queries.css'%}"/>
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.8.18/themes/base/jquery-ui.css" type="text/css" media="all" /> <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"> </script> <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/jquery-ui.min.js" type="text/javascript"></script>
        <script>
            var ajax_autocomplete_url = "{% url 'ajax/autocomplete' %}";
        </script>
            <script src="{% static 'app/script.js' %}" type="text/javascript"></script>

        <title>Fix your time</title>
    </head>
    <body>
        <nav class="nav" role="navigation">
            <ul clas="menu">
                {% if user.is_authenticated %}
                <li><a href="{% url 'activity_register' %}">Activity</a></li>
                <li><a href="{% url 'disconnect' %}">Disconnect</a></li>
                <li><a href='{% url "activity_list_ON" %}'>Active activities</a></li>
                <li><a href='{% url "activity_list_OFF" %}'>Unactive activities</a></li>
                <li><a href='{% url "tags_list" %}'>Tags list</a></li>
                {% else %}
                <li><a href='{% url "register" %}'>Register</a></li>
                <li><a href='{% url "login" %}'>Login</a></li>
                {% endif %}
            </ul>
        </nav>
        {% block content %}{% endblock %}
    </body>
</html>
